VegBank - Bug #745

[623] :Loader rectification tools:Party-b
11/13/2002 01:49 PM - Michael Lee

Status: Resolved Start date: 11/13/2002
Priority: Normal Due date:

Assignee: Michael Lee % Done: 0%
Category: misc Estimated time: 0.00 hour
Target version: 1.2.0 Spent time: 0.00 hour
Bugzilla-ld: 745

Description

Design form that rectifies

Related issues:
Blocks VegBank - Bug #746: Loader rectification tools:Party
Blocked by VegBank - Bug #744: [626] :Loader rectification tools:Party-c

Resolved 11/13/2002
Resolved 11/13/2002

History

#1 - 11/21/2003 11:40 PM - Michael Lee

one

e This bug has been marked as a duplicate of 746 ***

#2 - 01/31/2005 02:53 PM - Michael Lee

changed from components that are to be deleted to "misc" so that bugs don't get

deleted with component. Sorry for all the email.

#3 - 03/27/2013 02:15 PM - Redmine Admin
Original Bugzilla ID was 745
